View Single Post
Old 26 January 2013, 20:38   #44
Registered User
Join Date: Dec 2012
Location: germany
Age: 42
Posts: 271
I did this and checked SYS:L , there is a file called wbstart.library... (its version 2.2, no higher version accepted by WBStartup++)

Installed everything again, in the right drawers, but still not working.

I put all tools, that id like to start up in "Enabled" (SYS:WBStarup/Enabled and WBStatup++ itself is in SYS:WBStatup/

James, do you have some settings for ReqAttack, that i can borrow from you, please ?!

Last edited by elowan; 26 January 2013 at 20:57.
elowan is offline  
Page generated in 0.05810 seconds with 9 queries